/* Localized versions of Info.plist keys (Japanese) */

/*
 *	The iOS Springboard would abbreviate「トーラス・ゲームズ」to「トーラ…ムズ」,
 *	so instead let the short name be simply「トーラス」.
 */
"CFBundleDisplayName" = "トーラス";	/* short name */
